Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Plugin und Versionscheck Probleme :(
#1
Bei Plugins kommt das: Bei der Kommunikation mit dem externen Server ist ein Fehler aufgetreten. Bitte versuchen Sie es später erneut.

Bei Versionscheck: Folgende Fehler sind aufgetreten:
Es gab ein Problem mit der Verbindung zum Server. Bitte versuchen Sie es in ein paar Minuten erneut.


Was jetzt ?
#2
Dein Hoster erlaubt diese Funktionen nicht.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
Echt ? WTF . Ich habe als Hoster CwSurf . Und CwSurf erlaubt das nicht ?
#4
Bei Freehostern sind externe Dateiaufrufe (fast) immer gesperrt.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#5
Wie ist es mit bplaced.net ??
#6
Dort ist es nicht anders. Auf den Versions-Check musst du also verzichten...
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#7
Und auf Plugins ??
#8
Auch der Versions-Check für die Plugins funktioniert nicht, genau wie die Plugin- und Theme-Suche.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#9
Das bedeutet nicht, dass du keine Plugins installieren kannst.

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.